Sign in to follow this  
stampejj

P3D V3 only ?

Recommended Posts

Hi all, 

 

I read that the new 747 V3 is olny compatible P3DV3, it's ok for me 

But 

We can read this

 

  • Simulator: P3D v3.3 and up NOT COMPATIBLE WITH 
  • Hardware: Dual Core, 2.5 GHz or faster, 4 GB of RAM, A video card with at least 1 GB of VRAM, DirectX 9 compatible Nvidia or ATI card. Onboard motherboard or CPU video is not supported. Some of the newer Intel designs may work but we cannot guarantee compatibility.
  • Windows: Windows 7 64-bit (older OSes such as Windows XP may work, but we cannot guarantee compatibility or support)

Recommended
 

  • Simulator: P3D v2.4-v3.X    :wink:

 

Have a nice day

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I think they are referring to the fact that the minimum specs on the 747 product page say only to use P3Dv3, while the recommended specs say P3D v2.4-3.x.

But yeah, that should probably be fixed ASAP.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this